[Unit]
Description=Run Taxon Parentage Update

[Service]
ExecStart={{ docker_compose }} \
    --env-file /opt/project/linnaeus_ng/.env \
    --file /opt/project/linnaeus_ng/docker-compose.yml \
    --file /opt/project/linnaeus_ng/docker-compose.override.yml \
    run --rm --user www-data php-fpm \
    /usr/local/bin/php /var/www/tools/taxon-parentage-update/taxon-parentage-update.php

[Install]
WantedBy=multi-user.target
